#home_img {
  position: relative;
  width: 100%;
}

#home_img img {
  width: 100%;
}

#home_title {
  color: #ffffff;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.7);
  margin: 0;
  padding-bottom: 10px;
  padding-top: 10px;
}
